﻿<Window x:Class="Stoper.MainWindow"
 xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
 xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
 Title="Dwa stopery" Height="450" Width="400" ResizeMode="NoResize"
 xmlns:view="clr-namespace:Stoper.View">
    <Grid>
        <StackPanel>
            <view:BasicStopwatch Margin="5"/>
            <view:AnalogStopwatch Margin="5"/>
        </StackPanel>
    </Grid>
</Window>